#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 filestore
version:              0.6.5
visibility:           public
id:                   filestore-0.6.5-2KJsxZBU9Zw8hI2xEyXOEO
key:                  filestore-0.6.5-2KJsxZBU9Zw8hI2xEyXOEO
license:              BSD-3-Clause
maintainer:           jgm@berkeley.edu
author:               John MacFarlane, Gwern Branwen, Sebastiaan Visser
stability:            Experimental
synopsis:             Interface for versioning file stores.
description:
    The filestore library provides an abstract interface for a versioning
    file store, and modules that instantiate this interface.  Currently
    Git, Darcs, and Mercurial modules are provided, and other VCSs
    or databases could be added.

category:             Data
abi:                  b966291ea035e9ab45fa7aefc6135a2c
exposed:              True
exposed-modules:
    Data.FileStore Data.FileStore.Darcs Data.FileStore.Generic
    Data.FileStore.Git Data.FileStore.Mercurial Data.FileStore.Types
    Data.FileStore.Utils

hidden-modules:
    Data.FileStore.DarcsXml Data.FileStore.MercurialCommandServer
    Data.FileStore.Compat.Locale

import-dirs:          /usr/lib/ghc-9.0.2/site-local/filestore-0.6.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/filestore-0.6.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-filestore
hs-libraries:         HSfilestore-0.6.5-2KJsxZBU9Zw8hI2xEyXOEO
depends:
    Diff-0.4.1-CP69JAyiCI9KsFI0hU3eD4 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.2
    filepath-1.4.2.1 old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    parsec-3.1.14.0 process-1.6.13.2
    split-0.2.3.5-HmCtiKe3req7Lqer8ojx21 time-1.9.3
    utf8-string-1.0.2-1WaXq3roMNv7udN50rboGI
    xml-1.3.14-6hlhhPBptprHwK7nsE7OzM

haddock-interfaces:   /usr/share/doc/haskell-filestore/html/filestore.haddock
haddock-html:         /usr/share/doc/haskell-filestore/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

